25
Blunt Suwayyah of Magic
Claw
1
Weapon
Hand
13
41
0
0
0
Damage: 51; Energy: 5 (N+)
1
Brucian
80
\system\apps\Xsidus\XSIDUS_BRUCIAN_2H_LONGCLAW.MBM
\system\apps\Xsidus\XSIDUS_BRUCIAN_2H_LONGCLAW_M.MBM
items\ani_ini\brucian\weapon\brucian_longclaw_ani.ini